Subject: Re: Well Done Ismael: 165383
From: Pritish Nandi <[email-masked]>
To: Ismail Lsm <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, Abhishek Kumar <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Date: Fri, 3 Sep 2021 03:50:26 -0700 (MST)

Hi Ismael, 

Awesome comments from customer. Keep up the good work! 

" Finally I would like to thank you for the outstanding customer service shown to me by you. It has been a pleasure dealing with you and I am very grateful that you took the time to deal with a man of my years in such a kind way. 
You can forward this to whoever you wish in your company as you do deserve recognition for the brilliant support that I have received from your company. Also you would you please ensure that Mark Steensen (MKSE) (EPOS GAMING) receives my thanks for his part in dealing with my replacement item. 
Epos have proved that REAL customer support is out there and I will always recommend your products and aftercare. In fact gamers in USA find it hard to believe in the support given to me." 

Regards, 
Pritish 

From: "Abhishek Kumar" <[email-masked]> 
To: "Ismail Lsm" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Friday, September 3, 2021 3:31:20 PM 
Subject: Well Done Ismael: 165383 

Hello Ismael 

I came across this ticket. 

You deserves kudos for the grand Customer Experience. Well Done. 

Abhishek Kumar 
Consultant, QMC 
LiveSalesman